Subject: [proto-team] PROTO Team

From: Allison Mankin <[email-masked]>
Date: Fri, 17 Feb 2006 08:36:04 -0800

Hi,

This note welcomes Lars Eggert to the PROTO Team.  I'm not sure
when if a welcome ever happened for Mark, so welcome Mark Allman, too.
At the bottom is a list of the current members.

Please respond to a question we've been asked by Brian:

  Should draft-ietf-proto-wgchair-doc-shepherding-05.txt become an RFC?
  (Brian would shepherd an Info, or would post a non i-d)

My preference (stated already, but before I got around to adding Lars): yes

One way or the other, we need to update a bit.  I suggest we adopt the
Routing Area's version of the questionnaire, which is at:

http://rtg.ietf.org/area/procedures/proto_wgchair_writeup

It has very useful additional guidance at the top and bottom.

What else is needed?

Allison

PROTO Team member list:

Allison Mankin, Co-Chair
Barbara Fuller, Secretariat
Bill Fenner
Dave Meyer
Henrik Levkowetz
Lars Eggert
Margaret Wasserman, Co-Chair
Mark Allman

_______________________________________________
proto-team mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/proto-team